<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>Maracuja - Aide - Relances</title>
<link rel="stylesheet" href="http://www.univ-lr.fr/apps/support/maracuja/maracuja.css" type="text/css">
</head>

<body BGCOLOR="#ffffff" LINK="#000099">
	<h1>Maracuja - Emargements ordonnateur (visa) </h1>	
	<p><i>		CRI - Université de La Rochelle
            / Cocktail <br>
rodolphe.prin@univ-lr.fr</i></p>
	<p><em>Mise &agrave; jour : 26/09/2005 <br>
	</em><em>Fonctionalit&eacute; en place depuis la version 1.2.2 <br>
	</em><em>public : utilisateurs </em></p>
	<hr>
	<ol>
	  <li><a href="#1">Principe de fonctionnement</a></li>
	  <li><a href="#2">Param&eacute;trage</a></li>
	  <li><a href="#3">Acceptation/Rejet des &eacute;margements</a></li>
</ol>
	<p>&nbsp;</p>
	<h2><a name="1"></a>1. Principe de fonctionnement </h2>
<p>Ces &eacute;margements concernent ceux &agrave; r&eacute;aliser entre un cr&eacute;dit de classe 4 obtenu par le visa d'une d&eacute;pense (interne, du type DPAO) et un d&eacute;bit d'une &eacute;criture saisie manuellement avant la liquidation de la d&eacute;pense. </p>
    <p>Les &eacute;margements semi-automatiques fonctionnent de la fa&ccedil;on suivante : </p>
    <p>Lors de la liquidation d'une d&eacute;pense avec un mode de paiement param&eacute;tr&eacute; avec &eacute;margement semi-automatique, l'agent Jefyco doit indiquer dans une fen&ecirc;tre une &eacute;criture en d&eacute;bit correspondant &agrave; cette d&eacute;pense.</p>
    <p>Lors du visa de cette d&eacute;pense, Maracuja d&eacute;tecte l'&eacute;margement semi-automatique et propose &agrave; l'utilisateur d'accepter/rejeter cet &eacute;margement.</p>
    <h2><a name="2"></a>2. Param&eacute;trage</h2>
	<p>Menu Administration / Gestion des modes de paiement</p>
	<p><img src="saisie_mode_paiement.jpg" width="558" height="307"></p>
	<p>&nbsp;  </p>
	<h2><a name="3"></a>3. Acceptation/Rejet des &eacute;margements</h2>
	<p><img src="emargement_ordo_1.png" width="978" height="727"></p>
	<p>Dans l'exemple ci-dessus, un mandat comportant deux factures a &eacute;t&eacute; vis&eacute;. Les deux factures avaient une &eacute;criture en d&eacute;bit associ&eacute;e, il y a donc deux &eacute;margements possibles. Chaque &eacute;margement peut &ecirc;tre accept&eacute; ou refus&eacute;.  </p>
	<p>&nbsp;   </p>
	<h2>&nbsp;</h2>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
</body>
